FormName=frmAddEditShow
[Form]
Width=533
Height=375
[lblTitle]
left=216
top=32
width=79
height=19
classname=TLabel

[Label1]
left=40
top=128
width=61
height=13
classname=TLabel

[Label2]
left=40
top=80
width=63
height=13
classname=TLabel

[lblFileName]
left=16
top=24
width=54
height=13
classname=TLabel

[Label3]
left=40
top=176
width=69
height=13
classname=TLabel

[lblUniversalSwitchID]
left=144
top=240
width=96
height=13
classname=TLabel

[editShowName]
left=144
top=124
width=241
height=21
classname=TEdit

[editPath]
left=144
top=76
width=241
height=21
classname=TEdit

[bitbtnOpenFile]
left=400
top=66
width=100
height=40
classname=TBitBtn

[bitbtnSave]
left=144
top=280
width=100
height=40
classname=TBitBtn

[bitbtnClose]
left=264
top=280
width=100
height=40
classname=TBitBtn

[editSequenceNo]
left=144
top=172
width=49
height=21
classname=TEdit

[chkActiveUniversalSwitch]
left=144
top=208
width=169
height=17
classname=TCheckBox

[editUniversalSwitchID]
left=264
top=236
width=49
height=21
classname=TEdit

